---
title: QA Tester
date: 2020-10-01T00:00:00+00:00
---

We're looking for a part-time QA Tester to join a small, friendly team
dedicated to creating simple and secure software. We work remotely across
different timezones, using Mattermost and GitLab to coordinate our work.

The QA Tester will collaborate with the rest of the team to develop the
Briar messaging app and supporting software. Responsibilities will include:

* Thoroughly testing Android applications on a range of hardware devices
* Working with developers to reproduce bugs and validate fixes
* Running controlled experiments to measure application performance
* Ensuring the quality of each software release

**Essential skills:**

* Proven ability to find, reproduce, and document software bugs
* Experience of testing Android applications
* Deep familiarity with the Android platform
* Able to solve problems methodically, patiently and with attention to detail
* Fluent written and spoken English
* Excellent communication and teamwork skills
* Able to work independently
* Experience of remote working
* Commitment to protecting and promoting human rights

**Desirable skills:**

* Experience of security-oriented software projects
* Knowledge of information security
* Familiarity with free/open source software

**Availability:**

* Part-time, 5 hours per week
* Immediate start
* Three month initial contract

**Pay:** USD $58 per hour

The applicant must be an independent contractor. A three-month initial contract
is offered, with extensions available for up to three years if the initial
contract is successful.

Test devices running Android 4 to 11 will be made available for the duration
of the contract.

The role can be performed from anywhere in the world, but preference will be
given to applicants who live within easy travelling distance of London, UK,
to enable occasional face-to-face meetings with other team members.

To apply, please email {{<contactemail>}}.
